﻿
.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-16-0 , #pg-16-3 , #pg-16-4 , #pg-16-5 , #pg-16-6 , #pg-16-7 , #pg-16-8 , #pg-16-9 , #pl-16 .so-panel { margin-bottom:50px }
 #pl-16 .so-panel:last-child { margin-bottom:0px }
 #pg-130-0 , #pl-130 .so-panel { margin-bottom:50px }
 #pl-130 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cbb6534592f5-0 , #pl-w5cbb6534592f5 .so-panel { margin-bottom:50px }
 #pl-w5cbb6534592f5 .so-panel:last-child { margin-bottom:0px }

.pops{ position: absolute; top: 48px; padding:10px 18px; background-color: #fff; border: 1px solid #dcdcdc; z-index: 9999; }

.pops .arows,.layer-daikuan .arows{ position:absolute; right:30px; top:-22px;z-index: 1;}

.pops .arowA,.layer-daikuan .arowA{ position:absolute; left:0; top:0; color: #ccc; font-size: 27px;}

.pops .arowB,.layer-daikuan .arowB{ position:absolute;  left:0; top:1px; color: #fff;font-size: 27px;}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.menu-title,.menu-title-expanded{color:#FFF;font-weight:normal;font-size:18px;float:right;padding-top:1px;}
.menu-title-expanded{display:none;}
.expanded .menu-title-expanded{display:inline;}



img.scale-with-grid,#Content img{max-width:100%;height:auto}

.img.scale-with-grid, #Content img {
    max-width: 100%;
    height: auto;
    margin-top: 0px;
}


#tellfooter .a_tell_footer{
	color: #FFFFFF;	
	text-decoration: none;
}


#tellfooter .a_tell_footer:hover{
	color: #FFFFFF;
	text-decoration: underline;	
}

.achievements_box p {
    font-size: 15px;
}

.achievements_box {
    margin-bottom: 30px;
}

	
	
	.verticalline
	{
		border: 1px solid #FFFFFF;
		height: 193px;
		float: right;
		margin-top: 41px;
		margin-right: 59px;
	}
.td-trending-now-wrapper{padding:0 42px;height:25px;position:relative;transform:translate3d(0px,0px,0px);-webkit-transform:translate3d(0px,0px,0px);-moz-transform:translate3d(0px,0px,0px);-ms-transform:translate3d(0px,0px,0px);-o-transform:translate3d(0px,0px,0px);overflow:hidden}
.td-trending-now-wrapper .td-next-prev-wrap{position:absolute;right:42px;top:0;margin:0;z-index:1}
.td-trending-now-wrapper:hover .td-trending-now-title{background-color:#4db2ec}
.td-trending-now-wrapper .td-trending-now-nav-right{padding-left:2px}
.td-md-is-android .td-trending-now-wrapper .td-trending-now-nav-left{padding-right:1px}
.td-md-is-ios .td-trending-now-wrapper .td-trending-now-nav-left{padding-right:1px}


.two_column{
	width:48%;
	float:left;
	margin-right:4%;
}

.two_column .imgleft{
	margin-bottom:30px;
}
.hb-side-navigation #hb-wrap{margin-top:80px!important}
.hb-side-navigation.hb-boxed-layout #hb-wrap,.hb-side-navigation.hb-stretched-layout #copyright-wrapper,.hb-side-navigation.hb-stretched-layout #footer,.hb-side-navigation.hb-stretched-layout #main-content,.hb-side-navigation.hb-stretched-layout #pre-footer-area{padding-left:0!important}
#hb-wrap{position:relative;-webkit-backface-visibility:hidden}
.mobile-menu-open #hb-wrap{opacity:.3}

.post-like.inactive .thelike, .post-dislike.inactive .thedislike { cursor: default; color: #d0d0d0 !important; border-color: inherit; }

.post-like, .post-dislike {
    display: inline-block;
    cursor: pointer;
}
.elementor-slides .slick-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

#fsearchf table td.right {
	width: 580px;
}

#fsearchf span.right {
  width: 580px;
}

.right {
	float: right;
}

#mvp-main-nav-bot-cont {
background: #f4c72e;
}
section.af-footer-new.newfooter ul.foot2-links{display:block;padding:0}
section.af-footer-new.newfooter ul.foot2-links li{display: inline-block;width: 24.7%;}
section.af-footer-new.newfooter ul.foot2-links li a{color:#fff;font-size:14px;line-height: 1.67em;margin: 0 10px 5px 0;display: inline-block;}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-top:4px solid\9 ;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{content:"";border-top:0;border-bottom:4px dashed;border-bottom:4px solid\9 }
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}

.footerlightgrey {
	float:left;
	width: 876px;
	height: 84px;
	background-color:#0D5702;
	margin-left: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	display:inline;
}
